from django.forms import ModelForm

from applipizza.models import Ingredient, Composition, Pizza


class IngredientForm(ModelForm):
    class Meta:
        model = Ingredient
        fields = ['nom']

class CompositionForm(ModelForm):
    class Meta:
        model = Composition
        fields = ['ingredient', 'quantite']

class PizzaForm(ModelForm):
    class Meta:
        model = Pizza
        fields = ['nom', 'prix', 'image']
